Catalyst-Plugin-ChainedURI

Prerequisites

Catalyst-Plugin-ChainedURI declares the following 1 modules as prerequisites.

Listed PrerequisitesRequired VersionLatest DistKwalitee
Catalyst::Runtime0Catalyst-Runtime-5.90072120.00

Catalyst-Plugin-ChainedURI declares the following 2 modules as build prerequisites.

Listed Build PrerequisitesRequired VersionLatest DistKwalitee
Test::LoadAllModules0.021Test-LoadAllModules-0.022131.43
Test::More0.98Test-Simple-1.001006128.57

Catalyst-Plugin-ChainedURI declares the following 1 modules as optional prerequisites.

Listed Optional PrerequisitesRequired VersionLatest DistKwalitee
ExtUtils::MakeMaker6.30ExtUtils-MakeMaker-6.98131.428571428571